Bug 252298 - testing bug only
testing bug only
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
2.18
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
OS: Linux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 02:34 EDT by Noura El hawary
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 15:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2007-08-15 02:34:39 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2007-08-17 15:40:39 EDT
Closing NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.